### Method

# GLib Queue push_tail_link

#### Declaration

    void
    g_queue_push_tail_link (
      GQueue* queue,
      GList* link_
    )

#### Description

Adds a new element at the tail of the queue.

This method is not directly available to language bindings.

#### Parameters

`link_`

  Type: A list of `gpointer`

  A single `GList` element, not a list with more than one element.

  The data is owned by the caller of the method.